Bug 858024 - Telenet data needs correcting
Telenet data needs correcting
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mobile-broadband-provider-info (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-17 15:44 EDT by Robert de Rooy
Modified: 2014-02-05 07:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:12:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
telenet patch (718 bytes, patch)
2012-09-17 15:44 EDT, Robert de Rooy
no flags Details | Diff
updated patch with voicemail tag (2.21 KB, patch)
2012-09-17 16:59 EDT, Robert de Rooy
no flags Details | Diff
updated patch with voicemail tag (750 bytes, patch)
2012-09-17 17:03 EDT, Robert de Rooy
no flags Details | Diff

  None (edit)
Description Robert de Rooy 2012-09-17 15:44:25 EDT
Created attachment 613763 [details]
telenet patch

Description of problem:
Telenet since last year no longer uses MNC=10, but MNC=05

In addition the plans have changed, and there is only one APN now, so no need to detail the different plan options as Telenet seems to be in the habit of changing them every couple of months anyway.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert de Rooy 2012-09-17 16:59:42 EDT
Created attachment 613784 [details]
updated patch with voicemail tag

Updated patch to also add <voicemail> tag

I also tried to add MMS, but I don't see how I can do that.

I started with;
<apn value="mms.be">
     <plan type="postpaid"/>
     <usage type="mms"/>
</apn>

But then I could not find out how to put this in;
MMSC: mmsc.telenet.be
MMS proxy: 195.130.149.100
MMS port: 80
MMS Max Message Size: 307200​
Comment 2 Robert de Rooy 2012-09-17 17:03:52 EDT
Created attachment 613789 [details]
updated patch with voicemail tag

oops patch got messed up, corrected
Comment 3 Robert de Rooy 2013-01-27 04:10:18 EST
bump release to F18 as the details for Telenet have not been updated as per the provided patch.

mobile-broadband-provider-info-1.20120614-2.fc18.noarch
Comment 4 Fedora End Of Life 2013-12-21 03:53:20 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 07:12:40 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.